Ask Your Question
-1

i cant update fedora 2019

asked 2019-03-13 15:29:39 -0600

mag gravatar image

The downloaded packages were saved in cache until the next successful transaction. You can remove cached packages by executing 'dnf clean packages'. Error: Transaction check error: file /usr/share/applications/org.kde.systemmonitor.desktop from install of plasma-workspace-5.14.5.1-1.fc29.x86_64 conflicts with file from package plasma-workspace-geolocation-5.13.5-1.fc29.x86_64

Error Summary

edit retag flag offensive close merge delete

Comments

your problem description is not descriptive enough. What are you trying to do using which command and what is the exact error message? Also, what do you mean with fedora 2019.

florian gravatar imageflorian ( 2019-03-13 23:41:44 -0600 )edit

Please click [edit] and revise your question to specify which Fedora version you have. There is no Fedora 2019. The current version, released in 2018, is Fedora 29.

K7AAY gravatar imageK7AAY ( 2019-03-21 16:58:57 -0600 )edit

1 Answer

Sort by ยป oldest newest most voted
1

answered 2019-04-05 02:00:28 -0600

linux.alder gravatar image

The issue is that a file was once provided by plasma-workspace-gelocation package is now provided by plasma-workspace. Likely the plasma-workspace-geolocation package is no longer available/required with the new version of plasma-workspace. The functions were consolidated.

Run the following.

'yum remove plasma-workspace-geolocation'

'yum update'

edit flag offensive delete link more

Question Tools

Stats

Asked: 2019-03-13 15:29:39 -0600

Seen: 144 times

Last updated: Apr 05 '19